#TourDHanoi{
    width: 100%;
    height: 50%;
    background-color: salmon;

    display: flex;
}


.columnContainer{
    width: 100%;
    height: 100%;
    background-color: #5d4892;
    border: 1px solid black;

    display: flex;
    flex-direction: column-reverse;
}
